<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Zmienne</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>t&#160;:&#160;<a class="el" href="class_q_c_p_curve_data.html#aecc395525be28e9178a088793beb3ff3">QCPCurveData</a></li>
<li>terminal&#160;:&#160;<a class="el" href="class_main_window.html#a353fe0535aaca3ce6597d2ffd9f44241">MainWindow</a></li>
<li>tickLabelColor&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a88032cf15c997e3956b79617b859e8ad">QCPAxisPainterPrivate</a></li>
<li>tickLabelFont&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a06cb4b185feb1e560e01d65887e4d80d">QCPAxisPainterPrivate</a></li>
<li>tickLabelPadding&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a264cfa080e84e536cf2d1ab9c5d5cc5f">QCPAxisPainterPrivate</a></li>
<li>tickLabelRotation&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#ae6ade9232a8e400924009e8edca94bac">QCPAxisPainterPrivate</a></li>
<li>tickLabels&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#ad0a4998ca358ba751e84fca45a025abd">QCPAxisPainterPrivate</a></li>
<li>tickLabelSide&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a9d27f7625fcfbeb3a60193d0c18fc7e9">QCPAxisPainterPrivate</a></li>
<li>tickLengthIn&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#ae7360ff805fc6097019de8b35ffbd7e7">QCPAxisPainterPrivate</a></li>
<li>tickLengthOut&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#acbebb1f868906200f968627bc907b77d">QCPAxisPainterPrivate</a></li>
<li>tickPen&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a389dde97f02fdee23965e4736e7d8c62">QCPAxisPainterPrivate</a></li>
<li>tickPositions&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#ae55e3dc2cf2af8d8a6e7235ccab54786">QCPAxisPainterPrivate</a></li>
<li>time_elapsed&#160;:&#160;<a class="el" href="class_velocity_graph.html#a4e8f2ea12d76ea86f3d9fbbe164a49a3">VelocityGraph</a></li>
<li>timer&#160;:&#160;<a class="el" href="class_main_window.html#a356578805ed1248a7f2807434cb0e5ee">MainWindow</a></li>
<li>title&#160;:&#160;<a class="el" href="class_framed_widget.html#ace4a4b291bdc10ef5c4599a43baf1ab5">FramedWidget</a></li>
<li>top&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#ad50f907d6f9d1402c6c5d302dca5c5d5">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#af7a156590b1d59ab21b453c430c56a7c">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#a96e50db552fb297d6fb62614676217bc">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a5c87ee162cbbe3d166b97826c8849304">QCPItemText</a></li>
<li>topLeft&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a12fd8420c06718d0c8a2303d6a652848">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#a43c281ef6ad46f3cf04f365289abe51a">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#aa70feeef173489b03c3fbe906a5023c4">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a6354d8762182a3502103fabe5fbb8512">QCPItemText</a></li>
<li>topLeftRim&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a33ebd2a751b63b9240edc9aa46c19eff">QCPItemEllipse</a></li>
<li>topRight&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a72eabd0010be41a4ec1b22aa983d2aa1">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#a77e0eb6e4aa6efee620d35e2c21bdad7">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#ad18ac45cb4cc135de1eb78f2e86b6504">QCPItemText</a></li>
<li>topRightRim&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a744446970b38a4a3bbea46d722b7c54d">QCPItemEllipse</a></li>
<li>totalBounds&#160;:&#160;<a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#afbb3163cf4c628914f1b703945419ea5">QCPAxisPainterPrivate::TickLabelData</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#af4843231109ed291e6d1801e355ea723">QCPLabelPainterPrivate::LabelData</a></li>
<li>transform&#160;:&#160;<a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a5e53ca7c728fbbd6abaf66f9eba5186c">QCPLabelPainterPrivate::LabelData</a></li>
<li>traveled_distance&#160;:&#160;<a class="el" href="class_main_window.html#a6a1f45248f0f7feadca2fefa68961982">MainWindow</a></li>
<li>travelinfo_layout&#160;:&#160;<a class="el" href="class_main_window.html#a84fbe0d2c1a0ab5b98914f4abba1a80b">MainWindow</a></li>
<li>type&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#ae04594e97417336933d807c86d353098">QCPAxisPainterPrivate</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
